MyGUI 3.2.2

Data Structures | Namespaces | Typedefs
MyGUI_TabControl.h File Reference
`#include "MyGUI_Prerequest.h"`
`#include "MyGUI_Widget.h"`
`#include "MyGUI_Any.h"`
`#include "MyGUI_EventPair.h"`
`#include "MyGUI_ControllerFadeAlpha.h"`
`#include "MyGUI_IItem.h"`
`#include "MyGUI_IItemContainer.h"`

Go to the source code of this file.

## Data Structures
class | MyGUI::TabControl
| TabControl properties. TabControl_skin_childs Skin childs. TabControl widget description should be here. More...
struct | MyGUI::TabControl::TabItemInfo

## Namespaces
| MyGUI

## Typedefs
typedef delegates::CMultiDelegate2< TabControl *, size_t > | MyGUI::EventHandle_TabPtrSizeT